1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 4.4 Update Fehlerhaft ?

Dieses Thema im Forum "Installation" wurde erstellt von Gruening, 8. Januar 2016.

  1. Gruening

    Gruening Well-Known Member

    Registriert seit:
    28. Januar 2008
    Beiträge:
    761
    Zustimmungen:
    0
    Grüßt Euch,

    nachdem wir mehrere Stunden versucht haben die Seite zum laufen zu bekommen, fragen wir nun hier nach.

    Sobald vom Hoster das Update der Version 4.4 eingespielt wird, funktioniert die Seite, aber da WP ja diese automatischen Updates macht und dann auf 4.4.1 leider automatisch aktualisiert, funktionier rein gar nix mehr.

    www.DNA200-Themes.de

    Wie kann ich das Problem beheben, welches wohl nur auf der Startseite besteht ? Denn andere Seite sind erreichbar.

    Viele Grüße
     
  2. maxe

    maxe WPDE-Team
    Mitarbeiter

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.176
    Zustimmungen:
    180
    Funktioniert es mit einem anderen Theme (Twenty-XXX) und/oder mit deaktivierten Plugins?
     
  3. Gruening

    Gruening Well-Known Member

    Registriert seit:
    28. Januar 2008
    Beiträge:
    761
    Zustimmungen:
    0
    Hey,

    alle PlugIns ausgeschaltet und andere Themes versucht, aber ohne Erfolg ! Wie gesagt, erst nach dem automatischem Update.

    LG
     
  4. maxe

    maxe WPDE-Team
    Mitarbeiter

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.176
    Zustimmungen:
    180
    Irgendwelche ungewöhnlichen Permalinks, Weiterleitungen etc. ?
     
  5. Gruening

    Gruening Well-Known Member

    Registriert seit:
    28. Januar 2008
    Beiträge:
    761
    Zustimmungen:
    0
    Alles okay, da ich zusammen mit all-inkl.com alles überprüft habe.
    Jetzt habe ich wieder 4.4 drüber gebügelt und es funktioniert alles. Also MUSS es an der WP Version liegen. :/
     
  6. r23

    r23 Well-Known Member

    Registriert seit:
    9. Dezember 2006
    Beiträge:
    4.433
    Zustimmungen:
    48
    4.4 hat Fehler und Sicherheitslücken du solltest 4.4.1 verwenden? 4.4 ist nicht ALLES O.K.


    nö... hier funktioniert auf x Installationen WordPress 4.4.1 ohne Probleme.
     
  7. maxe

    maxe WPDE-Team
    Mitarbeiter

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.176
    Zustimmungen:
    180
    mal in den Einstellungen die URL (DNA200-Themes.de) kleingeschrieben versucht?
     
  8. Gruening

    Gruening Well-Known Member

    Registriert seit:
    28. Januar 2008
    Beiträge:
    761
    Zustimmungen:
    0
    Das lag tatsächlich daran. Ich nutze ja schon seit Jahren WordPres, aber das es an der Großschreibung liegen hätte können, wäre mir nie im Traum eingefallen.
    Danke maxe
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden